#hiring {
  &.bg-hiring {
    background-color: $bgMenuSecond;
    @media only screen and (max-width: $maxMobileSize) {
      padding-bottom: 15px;
    }
  }

  h3 {
    &.heading {
      font-size: 21px;
      text-align: center;
      margin-bottom: 30px;
      @media only screen and (max-width: $maxMobileSize) {
        display: none;
      }
    }
  }

  .nav-hiring {
    display: flex;
    align-items: center;
    align-content: center;
    
    @media only screen and (min-width: $defaultPcSize) {
      li {
        width: 25%;
      }
    }
    @media only screen and (max-width: $pcSize) {
      li {
        width: 33.333333%;
      }
    }
    @media only screen and (max-width: $maxMobileSize) {
      display: block;
      li {
        width: 100%;
        &:not(:first-child) {
          margin-bottom: 15px;
          padding: 5px 20px !important;
        }
      }
    }
    li {
      &:not(:first-child) {
        position: relative;
        padding: 5px 30px 5px 30px;
        h4 {
          font-size: 14px;
          font-weight: 700;
        }

        p {
          margin-bottom: 0;
        }

        &::before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 2px;
          height: 100%;
          background-color: $redMain;
        }
      }
      

      &:first-child {
        h3 {
          &.heading {
            margin-bottom: 0;
            text-align: left;
            @media only screen and (max-width: $maxMobileSize) {
              text-align: center;
              display: block;
              padding: 20px 0;
            }
          }
        }
      }
    }
  }
}